<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page3</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,3,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load3();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_3{left:312px;top:1158px;}
#t2_3{left:672px;top:1158px;}
#t3_3{left:83px;top:77px;letter-spacing:15px;}
#t4_3{left:220px;top:32px;}
#t5_3{left:220px;top:78px;}
#t6_3{left:238px;top:168px;}
#t7_3{left:238px;top:214px;}
#t8_3{left:238px;top:232px;}
#t9_3{left:238px;top:251px;}
#ta_3{left:238px;top:269px;}
#tb_3{left:238px;top:287px;}
#tc_3{left:238px;top:306px;}
#td_3{left:238px;top:324px;}
#te_3{left:238px;top:361px;}
#tf_3{left:238px;top:379px;}
#tg_3{left:238px;top:397px;}
#th_3{left:238px;top:416px;}
#ti_3{left:238px;top:434px;}
#tj_3{left:257px;top:452px;}
#tk_3{left:238px;top:471px;}
#tl_3{left:257px;top:489px;}
#tm_3{left:238px;top:526px;}
#tn_3{left:238px;top:544px;}
#to_3{left:238px;top:562px;}
#tp_3{left:238px;top:581px;}
#tq_3{left:564px;top:214px;}
#tr_3{left:564px;top:232px;}
#ts_3{left:564px;top:251px;}
#tt_3{left:564px;top:269px;}
#tu_3{left:564px;top:306px;}
#tv_3{left:564px;top:324px;}
#tw_3{left:564px;top:342px;}
#tx_3{left:582px;top:361px;}
#ty_3{left:582px;top:379px;}
#tz_3{left:582px;top:397px;}
#t10_3{left:582px;top:416px;}
#t11_3{left:564px;top:452px;}
#t12_3{left:564px;top:471px;}
#t13_3{left:564px;top:489px;}
#t14_3{left:564px;top:507px;}
#t15_3{left:564px;top:544px;}
#t16_3{left:564px;top:562px;}
#t17_3{left:564px;top:581px;}
#t18_3{left:215px;top:1015px;}
#t19_3{left:496px;top:1015px;}
#t1a_3{left:215px;top:1040px;}
#t1b_3{left:230px;top:950px;letter-spacing:71px;}
#t1c_3{left:322px;top:1102px;}
#t1d_3{left:639px;top:1102px;}

#t1_3,#t2_3 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s8_3{
	FONT-SIZE: 97px;
	FONT-FAMILY: GBOZFG-Avenir-Black3;
	color: rgb(255,255,255);
}

.s1_3{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book3;
	color: rgb(0,0,0);
}

.s5_3{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book3;
	color: rgb(0,0,0);
}

.s10_3{
	FONT-SIZE: 204px;
	FONT-FAMILY: VNELHC-HandPrinting3;
	color: rgb(0,0,0);
}

.s7_3{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book3;
	color: rgb(255,255,255);
}

.s2_3{
	FONT-SIZE: 83px;
	FONT-FAMILY: DZFHPM-Avenir-Book3;
	color: rgb(0,0,0);
}

.s4_3{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book3;
	color: rgb(0,0,0);
}

.s3_3{
	FONT-SIZE: 183px;
	FONT-FAMILY: GBOZFG-Avenir-Black3;
	color: rgb(214,214,214);
}

.s9_3{
	FONT-SIZE: 247px;
	FONT-FAMILY: GBOZFG-Avenir-Black3;
	color: rgb(0,0,0);
}

.s6_3{
	FONT-SIZE: 61px;
	FONT-FAMILY: ASRPZS-Avenir-BookOblique3;
	color: rgb(0,0,0);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: GBOZFG-Avenir-Black3;
	src: url("03/fonts/GBOZFG-Avenir-Black.eot");
	src: url("03/fonts/GBOZFG-Avenir-Black.eot?#iefix") format("embedded-opentype"),
		url("03/fonts/GBOZFG-Avenir-Black.woff") format("woff");
}

@font-face {
	font-family: DZFHPM-Avenir-Book3;
	src: url("03/fonts/DZFHPM-Avenir-Book.eot");
	src: url("03/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("03/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

@font-face {
	font-family: ASRPZS-Avenir-BookOblique3;
	src: url("03/fonts/ASRPZS-Avenir-BookOblique.eot");
	src: url("03/fonts/ASRPZS-Avenir-BookOblique.eot?#iefix") format("embedded-opentype"),
		url("03/fonts/ASRPZS-Avenir-BookOblique.woff") format("woff");
}

@font-face {
	font-family: VNELHC-HandPrinting3;
	src: url("03/fonts/VNELHC-HandPrinting.eot");
	src: url("03/fonts/VNELHC-HandPrinting.eot?#iefix") format("embedded-opentype"),
		url("03/fonts/VNELHC-HandPrinting.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_3" class="t v1 s1_3">name (print) </div>
<div id="t2_3" class="t v1 s1_3">birthdate</div>
<div id="t3_3" class="t s2_3">PART I</div>
<div id="t4_3" class="t s3_3">appointing a  </div>
<div id="t5_3" class="t s3_3">health care agent</div>
<div id="t6_3" class="t s4_3">instructions</div>
<div id="t7_3" class="t s5_3">Understand the situation clearly. If you are </div>
<div id="t8_3" class="t s5_3">no longer able to make your own health </div>
<div id="t9_3" class="t s5_3">care decisions because you have been </div>
<div id="ta_3" class="t s5_3">determined to be incapable under state </div>
<div id="tb_3" class="t s5_3">law, the person you name to be your health </div>
<div id="tc_3" class="t s5_3">care agent will make your health care </div>
<div id="td_3" class="t s5_3">decisions for you.</div>
<div id="te_3" class="t s5_3">When selecting someone to be your health </div>
<div id="tf_3" class="t s5_3">care agent, pick someone who </div>
<div id="tg_3" class="t s5_3">• knows you well </div>
<div id="th_3" class="t s5_3">• you trust </div>
<div id="ti_3" class="t s5_3">• is willing to respect your views and </div>
<div id="tj_3" class="t s5_3">values </div>
<div id="tk_3" class="t s5_3">• is able to make difﬁcult decisions in </div>
<div id="tl_3" class="t s5_3">stressful circumstances </div>
<div id="tm_3" class="t s5_3">Often family members are good choices, </div>
<div id="tn_3" class="t s5_3">but not always. Make sure that you pick </div>
<div id="to_3" class="t s5_3">someone who will closely follow what you </div>
<div id="tp_3" class="t s5_3">want and will be a good advocate for you. </div>
<div id="tq_3" class="t s5_3">Whatever you do, take time to discuss </div>
<div id="tr_3" class="t s5_3">this document and your views with the </div>
<div id="ts_3" class="t s5_3">person(s) you pick to be your agent and </div>
<div id="tt_3" class="t s5_3">alternate agents. </div>
<div id="tu_3" class="t s5_3">Your health care agent </div>
<div id="tv_3" class="t s5_3">• should be at least 18 years or older and </div>
<div id="tw_3" class="t s5_3">• should not be one of your health care </div>
<div id="tx_3" class="t s5_3">providers or an employee of your </div>
<div id="ty_3" class="t s5_3">health care provider unless they are </div>
<div id="tz_3" class="t s5_3">your spouse, state registered domestic </div>
<div id="t10_3" class="t s5_3">partner, or adult child or brother or sister. </div>
<div id="t11_3" class="t s5_3">Space has been provided for you to </div>
<div id="t12_3" class="t s5_3">identify an alternate health care agent </div>
<div id="t13_3" class="t s5_3">who will speak for you if your ﬁrst choice is </div>
<div id="t14_3" class="t s5_3">unavailable.</div>
<div id="t15_3" class="t s6_3">If you wish to name additional alternate </div>
<div id="t16_3" class="t s6_3">agents, you may need to attach another </div>
<div id="t17_3" class="t s6_3">sheet of paper.</div>
<div id="t18_3" class="t s7_3">Complete this section on</div>
<div id="t19_3" class="t s8_3">every </div>
<div id="t1a_3" class="t s7_3">page in this document.</div>
<div id="t1b_3" class="t s9_3">IMPORTANT!</div>
<div id="t1c_3" class="t s10_3">Jane Smith</div>
<div id="t1d_3" class="t s10_3">3/22/1972</div>

<!-- End text definitions -->

<!-- Begin page background -->
<div id="pg3Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg3"><object width="935" height="1210" data="03/3.svg" type="image/svg+xml" id="pdf3" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f3 = [['t1_3',362],['t3_3',324],['t4_3',1144],['t5_3',1507],['t7_3',1143],['t8_3',1089],['t9_3',1046],['ta_3',1088],['tb_3',1183],['tc_3',1011],['td_3',477],['te_3',1174],['tf_3',834],['tg_3',484],['th_3',310],['ti_3',1018],['tk_3',1039],['tl_3',615],['tm_3',1111],['tn_3',1075],['to_3',1135],['tp_3',1148],['tq_3',1040],['tr_3',1046],['ts_3',1083],['tt_3',459],['tu_3',611],['tv_3',1152],['tw_3',1097],['tx_3',907],['ty_3',967],['tz_3',1056],['t10_3',1118],['t11_3',975],['t12_3',1035],['t13_3',1158],['t15_3',1077],['t16_3',1088],['t17_3',408],['t18_3',1091],['t1a_3',1006],['t1c_3',719]];
function load3(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f3);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 50;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_3");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
